.steps-area .main-content {
    max-height: 678px;
    overflow-y: auto;
}

.steps-area .card-desc ul li, .steps-area .card-desc ol li  {
    margin-top: 4px;
    margin-bottom: 4px;
    line-height: 2.2rem;
}

.steps-area .step-card {
    position: relative;
    padding: 2rem 1.5rem;
}

.steps-area .card-title {
    font-size: 1.6rem;
    max-width: 90%;
    line-height: 3rem;
}

.steps-area .badge {
    position: absolute;
    right: 1.5rem;
}

.my-page-content .steps-area {
    padding: 20px 0;
}


.steps-area .tab-image {
    width: 30px;
    height: 30px;
    filter: brightness(0) invert(1);
}

.steps-area .active .tab-image {
    filter: invert(29%) sepia(80%) saturate(1257%) hue-rotate(202deg) brightness(103%) contrast(115%)
}